export default function Footer(){
    return(
        <footer>
            <div className="footer-area">
                <p>© Copyright {new Date().getFullYear()}. All right reserved. Developed by <a href="https://www.ufanisiafrica.com">Ufanisi Africa</a>.</p>
            </div>
        </footer>
    );
    

}